@media (max-width: 767px){

	#header .mainmenu ul li ul.submenu-down {
	    display: block!important;
	    position: initial!important;
	    background: none;
		border-top: none;
    	color: #A73424;
	}

	#header .mainmenu ul li ul.submenu-down a {
		color: #A73424;
    }

    #header .mainmenu ul li ul.submenu-down li :hover {
		background: none;
		border-top: none;
		color: ##B34B2B; 
		font-weight:bold;   		
    }
	

}